VisualEditor: Allow users to set/edit __STATICREDIRECT__ status in the page metadata panel
Closed, ResolvedPublic

bzimport set Reference to bz57173.
Jdforrester-WMF created this task.Via LegacyNov 18 2013, 6:07 AM
gerritbot added a comment.Via ConduitNov 18 2013, 6:07 AM

Change 95213 had a related patch set uploaded by Jforrester:
Let users set #REDIRECT and STATICREDIRECT status

https://gerrit.wikimedia.org/r/95213

gerritbot added a comment.Via ConduitFeb 14 2014, 3:46 AM

Change 95213 merged by jenkins-bot:
Let users set #REDIRECT and STATICREDIRECT status

https://gerrit.wikimedia.org/r/95213

Ryasmeen added a comment.Via ConduitFeb 21 2014, 10:27 PM

Verified the fix in test2

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.